﻿body {
}



.azaz {
    font-size: 15px;
    border-radius: 12px;
     
    cursor: pointer;
    color: #FFFFFF;
    background-color: #6599c1;
    height:32px;


}

    .azaz:hover {
         background-color: #062371;
          font-size: 16px;
          text-decoration:underline;

    }